@charset "UTF-8";
/* CSS Document */


body{margin-top:20px; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

p, h1, h2,  h4, h5{margin-top:0; }

h1, h2, h3, h4, h5{ margin-bottom:5px;}

h1{ font-family:Arial, Helvetica, sans-serif; color:#235296; font-size:19px; font-weight: normal; letter-spacing:1px; }
h2{ font-family:Arial, Helvetica, sans-serif; color:#444; font-size:15px; font-weight: normal; letter-spacing:1px; }
h3{ font-family:Arial, Helvetica, sans-serif; color:#235296; font-size:13px; font-weight: normal; letter-spacing:1px; margin-top:4px; line-height:18px; }

p, li{color:#666666; line-height:22px;}


#content_home{width:560px; min-height:100px; background-color:#fff; padding:20px 20px 20px 20px; margin:20px 10px 20px 20px; float:left;}

#content_main{width:670px; min-height:400px; background-color:#fff; padding:10px 20px 20px 10px; margin:7px 10px 20px 20px; float:right;}

#right_col{width:320px; min-height:100px; background-color:#fff; padding:20px 0px 20px 0px; margin:20px 20px 0px 10px; float:right;}

.bucket_image{float:left; padding-right:15px;}

#breadcrumb{ font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:15px;}


#footer{width:1000px; text-align:center; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:auto;}

#footer a:link, #footer a:visited, #footer a:active {	color: #FFF;	text-decoration: none; }
#footer a:hover {	text-decoration: none;	color: #555;}

a:link, a:visited, a:active {	color: #235296;	text-decoration: none; }
a:hover {	text-decoration: none;	color: #555;}

.blockquote {
	
	padding-left: 25px;
	color:#000000 !important;
	font-style:italic; 
	font-size:13px;
	line-height:20px;}
	


.blockquote_from {
	
	padding-left: 275px;
	color:#235296 !important;
	font-size:13px;
	line-height:20px;}
	

.image_right{float:right; margin: 0px 0px 5px 15px; border:solid 1px #235296;}

.logo {position:relative; top:-110px; padding-right:30px;}